<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Dsl::collection" tests="3" time="0.000484859" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0003_sets correct path to subfields" time="0.000132862" assertions="1">
  </testcase>
  <testcase name="test_0002_allows to define subfields with dsl" time="8.7726e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_creates field of type Collection" time="5.9207e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
